.body {
    font-family: 'Open Sans', sans-serif;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;
    background-color: #313131;
    align-items: center;
}

.header_logo {
    display: flex;

}

.header_img_logo {
    padding: 0 27px;
}

.header_logo_title {
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
    text-decoration: none;
}

.header_menu_items {
    display: flex;
}

.header_menu_item {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    padding-right: 35px;

    color: #FFFFFF;

}

.header_menu_item:hover {
    color: #14B9D5;
    transition: 0.5s;
    cursor: pointer;
}

.header_search {
    background-color: #000000;
    padding: 27px 26px;
}

.header_background {
    background-image: url("../img/header-background.png");
    text-align: center;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.header_title {
    padding-top: 164px;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
}

.btn {
    width: 170px;
    height: 55px;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    margin: 44px 20px 74px 0;
    border-radius: 3px;
    border: none;
    background-color: #89CA62;
    color: #FFFFFF;
}

.btn:last-child {
    background: #14B9D5;
}

.posts {
    background-color: #F2F2F2;

}

.title {
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    padding: 50px 0;

    color: #18B4CF;
}

.posts_content {
    height: 875px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-between;

}

.post_content {
    margin-top: 31px;
}

.posts_text {
    text-align: center;
    background-color: #FFF;
    padding: 20px 0;
}

.clients {
    background-image: url("../img/clientsbackground.png");
    height: 588px;
    text-align: center;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.clients_title {
    padding-top: 106px;
    text-transform: uppercase;
    text-align: center;
    color: #FFFFFF;
    font-size: 32px;
    line-height: 44px;
}

.clients_images {
    display: grid;
    padding-top: 197px;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
}

.rated_images {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.rated_image {
    width: 100%;
}

.hot_news{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas:
            "a a a b"
            "c c d d"
            "e e f f"
            "g h h h";

    gap: 42px 35px;
}
.hot_news_special{
     display: flex;
 }

.hot_news_content {
    background-color: #F9F7F7;
    padding: 40px 20px 0 20px;
    text-align: end;
}
.hot_news_title {
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;

}

.hot_news_text {
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    padding-top: 15px;
}

.central_news_content {
    background-color: #F9F7F7;
    padding: 12px 14px 0 13px;
    text-align: end;
}

.without_text_title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    padding: 11px 0 11px 0;
    color: #353A3D;
    background-color: #F9F7F7;
    width: 277px;

}




.footer {
    background-color: #000000;
    color: #FFFFFF;
    height: 80px;
    display: flex;
    align-items: center;
    margin-top: 70px;


}

.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.footer_text {
    font-size: 13px;
    line-height: 13px;

}

.footer_logo_text {
    font-size: 16px;
    line-height: 16px;


}

.footer_logo {
    margin-right: 10px;
    justify-self: end;
    display: flex;
}